.container {
    padding: 0px 20px;
}

section {
    padding: 80px 0px;
}

.overlay .logo {

    background: url(../images/logowhite.png) no-repeat;
}

.grid,
.featgrid,
.herogrid {
    grid-template-columns: 100% !important;
    column-count: 1;
    text-align: center;
}

.title,
.titleleft {
    padding-bottom: 44px;
    text-align: center !important;
}

.titleleft {
    text-align: left;
    padding-bottom: 20px;
}

.title p {
    font-size: 18px;
    line-height: 26px;
}

h1 {
    font-size: 24px;
    line-height: 34px;
}


.title h1 strong {
    font-size: 24px;
}

h2 {
    font-size: 22px;
    line-height: 30px;
}

h3 {
    font-size: 20px;
    line-height: 28px;
}

h4 {
    font-size: 18px;
    line-height: 26px;
}

h5 {
    font-size: 16px;
    line-height: 24px;
}

.header {
    height: 90px;
}

.header .grid ul li {
    display: none;
}

.header .grid ul li:nth-last-child(1) {
    display: block;
}

.tops {
    display: none;
}

.homeguy {
    display: none;
}

.ourservices .container {
    padding-bottom: 80px;
}

.ourservices .grid {
    text-align: center;
}

.ourservices .grid div:nth-child(2) {
    margin-top: 60px;
}

.service-tabs {
    position: relative;
    clear: both;
    bottom: unset;
    left: unset;
    display: table;
    margin: 0 auto;
    margin-top: 0px;
}

.service-tabs li a {
    padding: 8px 14px;
    font-size: 16px;
    line-height: 24px;
}

.ourservices .tab-pane a {

    color: #7ac142;
}


.playbutton {
    display: none;
}

.hero {
    height: auto;
    background: #002a5c;
    text-align: center;
    background: url(../images/herobgsm.png) -200px 0px no-repeat #002a5c;
}

.hero .container {
    height: auto;
    padding-top: 62px;
    padding-bottom: 72px;
}

.hero h1 {
    font-size: 68px;
    line-height: 70px;
    float: none;
    display: inline-block;
}

.hero h1 a {
    position: relative;
    clear: both;
    top: unset;
    right: unset;
    bottom: unset;
    background: url(../images/tag.png) left -20px center no-repeat;
    width: 202px;
    font-size: 18px;
    margin: 0 auto;
    margin-top: 9px;
}

.hero h1 a:hover {
    right: unset;
}

.hero h4 {
    padding-top: 40px;
}

.herogrid {
    display: inline-block;
    text-align: center;
}

.herogrid div {
    text-align: center;
}

.herogrid div:nth-child(2) {
    padding-left: 0px;
    padding-top: 22px;
}

.herogrid div:nth-child(1) {
    border-right: 0px;
    padding-bottom: 14px;
    border-bottom: 1px solid #7ac142;
    display: flex;
}

.hero p {
    bottom: 4px;
    display: block;
    text-align: center;
    right: 0px;
    left: 0px;
}

.herogrid .button {
    margin: 0 auto;

    margin-top: 14px;
    clear: both;
    display: table;
}

.whyus .grid {
    grid-row-gap: 60px;
    text-align: center;
}

.featgrid {
    grid-row-gap: 48px;
}



.herogrid h3 {
    text-align: left;
    display: unset;
}

.whyus .title {
    text-align: center !important;
}

.featgrid h4 img {
    float: none;
    margin: 0 auto;
    margin-bottom: 12px;
    display: block;
}

.featgrid h4 {
    padding-bottom: 0px;
}

.homemap .grid div:nth-child(2) {
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 60px;
    text-align: center;
    order: 1;
}

.legend {
    display: inline-flex;
}

.legend li {
    float: none;
    display: inline-flex;
    padding: 0px 12px;
}

.homemap .grid div:nth-child(1) {
    order: 2;
}

.testimonial {
    border-radius: 0px;
    background: #002a5c !important;
    padding-top: 80px;
}


.testimonial .item {
    background: #002a5c !important;
    border-radius: 0px;
}

.testimonial .container:before {
    display: none;
}

.content {

    font-size: 20px;
    line-height: 24px;
    z-index: 1000;
    position: relative;
    top: unset;
    left: unset;
    background: url(../images/quote.png) center top no-repeat;
    padding-top: 60px;
    padding-left: 0px;
    text-align: center;

}

.content p {
    line-height: 30px;
}

.ctahome {
    padding-bottom: 0px;
}

.ctahome .grid {
    padding: 0px;
    grid-row-gap: 48px;
}

.ctahome .grid .button {
    margin-bottom: 12px;
}

.ctahome .grid div:nth-child(1) {
    order: 2;

}

.ctahome .grid div:nth-child(2) {
    padding-top: 0px;
}

.ctahome .grid div:nth-child(2) div:nth-child(1) {
    display: inline-block;
}

.topfoot {
    padding: 48px 0px;
}

.topfoot h3 {
    font-size: 24px;
    padding-bottom: 20px;
}

.topfoot ul {
    float: none;
    text-align: center;
    display: block;
    padding-top: 16px;
}

.topfoot ul li {
    display: inline-block;
    text-align: center;
    float: none;
}

.topfoot ul li:last-child {
    padding-left: 0px;
    padding-top: 12px;
}

.footlinks .grid {
    grid-row-gap: 34px;
}

.footbottom {
    text-align: center;
}

.footerlogo {
    float: none;
    margin: 0 auto !important;
}

.footbottom p {
    padding-right: 0px;
    padding-top: 12px;
    display: block;
    text-align: center;
    float: none;
}

.fiberbg .grid div:nth-child(2) iframe,
.howitworks .grid div:nth-child(2) iframe {
    height: 180px;
}

.subhero .grid {
    grid-row-gap: 65px;
}

.fiberbg .grid div h1 {
    padding-top: 0px;
}



.fiberbg ul {
    display: inline-block;
}

.fiberbg .grid div h1 br {
    display: none;
}

.fiberbg ul li {
    float: none;
    width: auto;
    display: inline-flex;
}

.rotatingrow {
    grid-row-gap: 60px;
    text-align: center;
}

.rotatingrow .textcol {
    text-align: center;
}

.rotatingrow .textcol {
    padding-right: 0px;
}

.arrowlist li {
    padding-left: 0px;
    background: none;
}

.arrowlist li:before {
    content: "• ";
    color: #7ac142;
}

img {
    max-width: 100%;
    height: auto;
}

.futurerow .textcol strong {
    padding-top: 0px;
}

.testimonialrow {
    text-align: left;
}

.checkavailability .button span {
    display: none;
}

.subhero h1 {
    font-size: 32px;
    line-height: 42px;
}

.divider {
    width: 35px !important;
    height: 24px;
    padding: 0px 8px 0px 4px;
}

.fiberbg ul li,
.wirelessbg ul li {
    text-align: left;
    display: inline-flex;
    float: none;
}

.fiberbg ul li h1,
.wirelessbg ul li h1 {
    font-size: 48px;
    padding-right: 8px;
}

.fiberbg ul li h5,
.wirelessbg ul li h5 {
    font-size: 16px;
}

.fiberbg ul li small,
.wirelessbg ul li small {
    font-size: 14px;
}

.wirelessbg ul li:nth-child(4) {
    display: none;
}

.wirelessbg ul li:nth-child(5) {
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 22px;
}

.fiberfeatures .grid h3 {
    font-size: 18px;
    padding-top: 14px;
}

.fiberfeatures .grid {
    grid-row-gap: 48px;
}


.fiberbg {
    background: url(../images/fiberbg.png) 250px 0px no-repeat #002a5c;
}

.wirelessvideo iframe,
.wirelessvideo {
    height: 180px;
}

.header .grid {
    grid-template-columns: 186px 1fr !important;
}

.wirelessbg h3 {
    font-size: 18px;
    font-weight: 600;
    display: none;
}


.wirelessbg {
    background: url(../images/wirelessbg.png) center -200px no-repeat;
    height: auto;
    padding-bottom: 0px;
}

.wirelessfeatures {
    padding-top: 80px;
}

.wirelessfeatures .grid div {
    padding-left: 0px;
}

.wirelessfeatures .grid div img {
    position: relative;
    top: unset;
    left: unset;
    display: block;
    margin: 0 auto;
    margin-bottom: 12px;
}

.stayonline .grid div:nth-child(1) {
    order: 2;
}

.stayonline .grid div:nth-child(2) {
    order: 1;
}

.perfectfit {
    padding-bottom: 0px;

}

.perfectfit:after {
    display: none;
}

.perfectfit .showmobile {
    margin-top: 68px;
}


.perfectfit .showmobile img {
    float: right;
}

.showmobile {
    display: block;
}

.testimonialrow {
    background: url(../images/quote-smlr.png) center 26px no-repeat;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 76px;
    text-align: center;
}

.futurerow .grid div:nth-child(1) {
    order: 2;
}

.hotspot {
    height: auto;
}

.hotspot img {
    float: none;
    margin-right: 0px;
    margin-bottom: 12px;
}

.disasterbg {
    padding-bottom: 0px;
    height: auto;
}

.draashero {
    margin-left: 0;
    width: 100%;
    text-align: center;
    padding-top: 0px;
}

.draasguy {
    width: 100%;
    position: relative;
    top: unset;
    left: unset;
    margin-top: 60px;
    height: 100%;
}

.draasguy:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


.subhero p {
    font-size: 18px;
    line-height: 28px;
}



.howitworks .title {
    padding-top: 0px;
}


.howitworks .grid {
    grid-row-gap: 38px;
}

.calculator .grid {
    grid-row-gap: 34px;
}

.calculator h1 {
    font-size: 60px;
    line-height: 58px;
}


.calculator h2 br {
    display: none;
}


.inputcalculator {
    width: 30%;
}

.calcbutton {
    text-align: left;
}

.tab label {

    height: 80px;
    padding: 22px 24px;
}

.tab label p {
    display: none;
}



.tab label img {
    height: 48px;
    width: auto;
}

.tab .tab-content {
    padding: 0px 24px 0px 24px;
}

.tab .tab-content p {
    padding-top: 16px;
    margin: 0px;
    padding-bottom: 16px;
}

.tab .tab-content .button {
    margin-bottom: 24px;
    margin-top: 0px;
}

.tab label h3 {
    font-size: 18px;
    padding-left: 0px;
}


.tab-content .arrowlist li {

    background: url(../images/listarrow.png) left 9px no-repeat;
    line-height: 24px;
    padding: 5px 0px;
    padding-left: 27px;
}


.tab-content .arrowlist li:before {
    display: none;
}


.callus {
    display: block;
    text-align: center;
}

.orcallus {
    text-align: center;
    padding-left: 0px;
    padding-top: 6px;
}

.statsgrid {
    display: none;
}

.ourstory {
    padding-top: 80px;
}

.abouthero {
    padding-top: 95px;
    height: auto;
}

.valuegrid {
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
}



.valuegrid div {
    padding-left: 100px;
    position: relative;
    text-align: left;
    padding-top: 6px;
    padding-bottom: 20px;
}

.valuegrid div img {
    position: absolute;
    top: 24px;
    left: 20px;
}

.corevalues .grid {
    grid-row-gap: 40px;
}



.sliding-gallery {
    background: url(../images/aboutpics-sm.png) repeat-x;
    height: 260px;
}


.ctaabout .button {
    margin-bottom: 12px;
}


.timeline .tl {
    background: url(../images/timebg.png) left center repeat-y;
    padding: 0px;
}


.timeline .tl ul li,
.timeline .tl ul li:nth-child(2n) {
    width: 88%;
    float: right;
    margin-bottom: 20px;
}

.timeline .tl ul li:before {
    background: url(../images/tlleft.png) center center no-repeat;
    right: unset;
    left: -14px;
}


.timeline .tl ul li:after,
.timeline .tl ul li:nth-child(2n):after {
    right: unset;
    left: -52px;
}

.quotehero .container:after {
    display: none;
}

.quotehero {
    height: auto;
    padding-top: 95px;
}

.quotehero strong {
    text-align: center;
}

.quotehero .container {
    padding: 0px 20px;
    text-align: center;
}

.quoteform {
    padding:0px;
    padding-bottom: 80px;
}

.quoteform .container {
    margin-top: 0px;
    border-radius: 0px;
    box-shadow: none;
    padding: 80px 20px;
}

.formhalf {
    padding-top: 28px;
    grid-template-columns: 1fr;
    grid-row-gap: 28px;
}

.formthird {
    grid-template-columns: 1fr;
    grid-row-gap: 18px;
    margin-bottom: 0px;
}

.select,
.input,
.textarea {
    font-size: 16px;
}

.submitbutton {
    margin-top: 28px;
}

.twotestimonials .title {
    display: none;
}

.twotestimonials .grid {
    grid-row-gap: 48px;
}

.twotestimonials .grid div {
    padding-left: 0px;
    background: url(../images/quote-sm.png) center top no-repeat;
    padding-top: 60px;
}

.twotestimonials .grid div:nth-last-child(1) {
    display: none;
}

.twotestimonials .grid div div.avatar {
    padding-top: 0px;
    text-align: center;
    height: auto;
    display: block;
}


.avatar {
    margin-top: 4px;
}

.avatar img {
    float: none;
    margin: 0 auto;
    margin-bottom: 6px;
}



.carousel-indicators li {
    margin:1px 6px;
}


.calculator h2 {
    font-size:20px;
    line-height:28px;
    font-weight:600;
}

.ourclients img:nth-last-child(1) {
    display:block;
}
.ourclients img:nth-last-child(2) {
    display:none;
}

.routerrow .grid div:nth-child(1) {
    order:2;
}


@media (min-width:465px) and (max-width:767px) {

    .service-tabs {
        width: 100%;
    }

    .service-tabs li {
        width: 33.3333%;
        text-align: center;
        line-height: 24px;
    }

    .service-tabs li a {
        padding: 8px 0px;
        font-size: 16px;
        line-height: 24px;
    }

    .fiberbg .grid div:nth-child(2) iframe,
    .howitworks .grid div:nth-child(2) iframe {
        height: 240px;
    }

    .wirelessvideo iframe,
    .wirelessvideo {
        height: 240px;
    }


    .hero h1 {
        font-size: 80px;
        line-height: 82px;
    }


    .herogrid h1 {
        font-size: 68px;
        line-height: 70px;
    }


    h1,
    .title h1 strong {
        font-size: 28px;
        line-height: 38px;
    }



}

.service-tabs {
    width: 100%;
    border-top: 2px solid rgba(255, 255, 255, 0.2);
    text-align: center;
}


.service-tabs li {
    float: none;
    display: inline-flex;
    margin-top: -2px;
}

.service-tabs li a {
    border-top:2px solid transparent;
}


@media (max-width:466px) {
.wirelessbg ul {
    padding-bottom:60px;
}

.wirelessvideo {
    padding-top: 40px;
}

.fiberfeatures {
    padding-top:120px;
}
}

.contactform  .grid{
    text-align:left !important; 
}

.contactbody body {
    background-color:#fff !important;
}

.popover {
    margin: 0px 10px;
    padding:40px 28px;
    width: 100%;
    min-width: 355px;
    max-width:355px;
}

.checkavailability {
    height:auto;
    border:0px;
    
}

.checkavailability input[type="text"] {
    width:100%;
    float:none;
    display:block;
    border: 1px solid #dee1e4;
    margin-left:0px;
    margin-bottom:12px;
    height:46px;
    border-radius:4px;
}

.checkavailability .button {
    width:100%;
    display:block;
    margin-right: 0px;
    height:46px;
    line-height:48px;
    border-radius:4px;
}



.checkavailability input[type="text"]:focus {
    outline: none;
    box-shadow: 0 1px 2px 1px rgba(122, 193, 66, 0.18);
    border: 1px solid rgba(122, 193, 66, 0.44);
}

.availabilityform .formfull, .formphone {
    max-width:100%;
}

.continue, .continuesubmit {
    margin-top:8px !important;
}

#availability .g-recaptcha {
    margin-left:0px;
}

.formphone {
    
    grid-template-columns: 75% 22%;
}

.input {
    padding:0px 12px;
}

.select {
    background: url(../images/selectdrop.png) right 12px center no-repeat #fff;
}

.landinghero .herogrid div:nth-child(1) {
    border-bottom:0px !important;
}

.landinghero .herogrid div:nth-child(1) {
    background:none;
}

.landinghero .herogrid div:nth-child(2) {
    display:none;
}

.landinghero {
    background: url(../images/jacksonville.png) center center no-repeat #002a5c;
    background-size: cover;
}

.landinghero h1 a {
    display:none !important;
}

.landinghero h4 {
    padding-top:14px;
}

.speedtest {
    text-align:center;
}

.textmuted {
    text-align:center;
}

.fiberspeeds .rotatingrow {
    grid-row-gap:40px;
}

.testimonial .item {
    padding-left:20px;
    padding-right:20px;
}

.hero h1 a {
    background: url(../images/tagmobile.png) left 0px center no-repeat;
    width:222px;
}

.wirelesshero h1 a {
    right:0px !important;
    
    background: url(../images/tagtwomobile.png) center center no-repeat !important;
}

.howitworks iframe {
    width:100% !important;
    margin: 0px;
    height: auto !important;
}



.calcbox {
    max-width: 540px; 
}